DROP PROCEDURE IF EXISTS add_tb_column;
DELIMITER $$
CREATE PROCEDURE add_tb_column()
BEGIN
		DECLARE  CurrentDatabase VARCHAR(100);
SELECT DATABASE() INTO CurrentDatabase;

-- fs_doctor_article 表添加 video_type 字段
IF NOT EXISTS (SELECT 1 FROM information_schema.COLUMNS  WHERE TABLE_SCHEMA=CurrentDatabase
            AND TABLE_NAME='fs_doctor_article'
            AND COLUMN_NAME='video_type' )
		THEN
alter table fs_doctor_article add column video_type tinyint COMMENT '视频类型：1-横屏视频；2-竖屏视频';
END IF;

END;

CALL add_tb_column;

DROP PROCEDURE IF EXISTS add_tb_column;
